<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>When The Night Comes Falling From The Sky</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When The Night Comes Falling From The Sky</h1>


<p>Words and music: Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Empire Burlesque</a> (1985) and in an early (and much
better!) version on <a href="../34_bootleg/index.htm" class="recordlink">The Bootleg Series 1-3</a><br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Empire Burlesque version</h2>

<p>Capo 1st fret (Sounding key Bb minor) </p>
<pre class="verse">
|: Am   F   :| x4

Am
Look out across the fields, see me returning,
                                 F
Smoke is in your eye, you draw a smile.
         Am
From the fireplace where my letters to you are burning,
C                                       E
You've had time to think about it for a while.
           Am
Well, I've walked two hundred miles, now look me over,
 F
It's the end of the chase and the moon is high.

It won't matter who loves who
            G               Am      F
You'll love me or I'll love you
Am                   F
When the night comes falling
Am                   F
When the night comes falling
Am                   F                Am      F
When the night comes falling from the sky.

I can see through your walls and I know you're hurting,
Sorrow covers you up like a cape.
Only yesterday I know that you've been flirting
With disaster that you managed to escape.
I can't provide for you no easy answers,
Who are you that I should have to he?
You'll know all about it, love,
It'll fit you like a glove
When the night comes falling from the sky.

I can hear your trembling heart beat like a river,
You must have been protecting someone last time I called.
I've never asked you for nothing you couldn't deliver,
I've never asked you to set yourself up for a fall.
I saw thousands who could have overcome the darkness,
For the love of a lousy buck, I've watched them die.
Stick around, baby, we're not through,
Don't look for me, I'll see you
When the night comes falling from the sky.

In your teardrops, I can see my own reflection,
It was on the northern border of Texas where I crossed the line.
I don't want to be a fool starving for affection,
I don't want to drown in someone else's wine.
For all eternity I think I will remember
That icy wind that's howling in your eye.
You will seek me and you'll find me
In the wasteland of your mind
When the night comes falling from the sky.

Well, I sent you my feelings in a letter
But you were gambling for support.
This time tomorrow I'll know you better
When my memory is not so short.
This time I'm asking for freedom,
from a world which you deny.
and you'll give it to me now,
I'll take it anyhow
When the night comes falling from the sky.
</pre>

<hr />

<h2 class="songversion">&ldquo;Bootleg series 1-3&rdquo; version</h2>


<p>Capo 1st fret (sounding key Ab major)</p>

<pre class="verse">
G     C/g    G     C/g

G                   C/g              G
Look out across the fields, see me returning,
                                 C
Smoke is in your eye, you draw a smile.
                                               G
From the fireplace where my letters to you are burning,
A                                       D       C
You've had time to think about it for a while.
           G                  C/g                G
Well, I've walked two hundred miles, now look me over,
                                          C
It's the end of the chase and the moon is high.

It won't matter who loves who
            G               Em
You'll love me or I'll love you
G                    D
When the night comes falling
         G
from the sky.
</pre>
</body></html>
